@charset "utf-8";

/*==================================
     1:index
	 2:blog
	 3:

==================================*/
#main {
}

/*==================================
    â– å…¨ãƒšãƒ¼ã‚¸å…±é€š
==================================*/
.bold {
  font-weight: bold;
}

.bigger {
  font-size: 120%;
}

.smaller {
  font-size: 80%;
}

.gray {
  color: #f63;
}

.fs120 {
  font-size: 120%;
}
.fs80 {
  font-size: 80%;
}
.fr {
  float: right;
}
.fl {
  float: left;
}
.mb40 {
  margin-bottom: 40px;
}
.vat {
  vertical-align: top;
}
.plr5 {
  padding: 3px 5px !important;
}
.pl5 {
  padding-left: 5px !important;
}
.pr5 {
  padding-right: 5px !important;
}
.pb5 {
  padding-bottom: 5px !important;
}
.pt5 {
  padding-top: 5px !important;
}
.must {
  color: red;
}
.tbbg_gray {
  background: #eee !important;
  color: #000 !important;
}

/*==================================
    â–  index
==================================*/
/*-------ã‚¿ãƒ–-------*/
#tab {
  width: 680px;
  margin: 0 auto;
  margin-bottom: 25px;
}

#tab ul li {
  float: left;
}

#tabContainer {
  background: url(../images/bg_tab.gif) no-repeat left top;
  width: 650px;
  height: 174px;
  padding: 15px;
}

.tab_imgArea {
  width: 290px;
  text-align: center;
  float: left;
}

.tab_txtArea {
  width: 310px;
  float: left;
  padding: 0 15px;
}

.tab_txtArea .tab_title {
  font-size: 16px;
  margin-bottom: 10px;
}
.tab_txtArea .tab_title a:hover {
  color: #666;
}

.tab_txtArea .tab_text {
  font-size: 12px;
  line-height: 1.5;
  height: 128px;
  overflow: auto;
}
.index_tab_image {
  border: 1px solid #ccc;
  padding: 2px;
}
/*-------ä»¥ä¸‹-------*/
#stock_banner {
  margin-bottom: 25px;
  text-align: center;
}
#stock_banner a:hover img {
  ã€€filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
}
#iso a:hover img {
  filter: alpha(opacity=55);
  -moz-opacity: 0.55;
  opacity: 0.55;
}

#index_news {
  width: 680px;
  background: url(../images/bgBottom_news.gif) repeat-x left bottom;
}
#index_news_ttl {
  background: url(../images/bg_news.gif) repeat-x left top;
  height: 42px;
}

#index_news_ttl h4 {
  padding-left: 10px;
  float: left;
  padding-top: 15px;
}

#news_more {
  float: right;
  padding-right: 10px;
  margin-top: 15px;
}

#index_news ol {
  width: 640px;
  margin: 0 auto;
  padding: 10px 0;
  background: ;
}

#index_news ol li {
  margin-bottom: 10px;
  border-bottom: 1px dotted #666;
  padding-bottom: 5px;
}
#index_news ol li a {
  text-decoration: none;
}
#index_news ol li a:hover {
  color: #666;
}
#index_news ol li .article_date {
  color: #f30;
  margin-right: 20px;
  padding-left: 10px;
  font-size: 11px;
}
#index_news ol li .article_title {
  padding-right: 10px;
  font-size: 12px;
}

/*==================================
    â– secondå…±é€š
==================================*/

#bread_crumb {
  font-size: 11px;
  padding-bottom: 2px;
  width: 680px;
  margin: 0 auto;
  border-bottom: #999 1px dotted;
  margin-top: 3px;
}

#bread_crumb .pan_top,
.pan_next {
  margin-right: 7px;
  padding-right: 17px;
  padding-left: 7px;
  color: #999;
  background: url(../images/bread_arrow.gif) right 2px no-repeat;
}

#bread_crumb .here {
  color: #f00;
}

#ttl_page {
  padding-left: 10px;
  margin: 25px 0;
}
.ttl_font span.one {
  font-size: 23px;
  color: #666;
}
.ttl_font span.two {
  display: block;
  font-size: 23px;
  color: #e7e7e7;
  margin: -20px 0 0 10px;
}

#content {
  width: 680px;
  margin: 0 auto;
}

.ttl_content {
  width: 645px;
  height: 28px;
  background: url(../images/bg_pagettl.gif) left top no-repeat;
  padding: 7px 0 0 35px;
  font-size: 17px;
  color: #fff;
}

.sub_ttl {
  background: url(../images/sub_ttl_bg.gif) left bottom no-repeat;
  width: 641px;
  /*	height:25px;*/
  margin: 20px auto 10px;
  padding: 0 0 5px 20px;
  font-size: 16px;
}
.sub_ttl2 {
  background: url(../images/sub_ttl_bg2.gif) left bottom no-repeat;
  width: 641px;
  /*	height:25px;*/
  margin: 20px auto 10px;
  padding: 0 0 5px 10px;
  font-size: 16px;
}
.fl {
  float: left;
}
.sub_ttl_mark {
  width: 10px;
  padding-top: 5px;
  padding-right: 5px;
}
.sub_ttl_name {
  width: 616px;
}
.to_pagetop {
  text-align: right;
  font-size: x-small;
}
.to_pagetop a {
  text-decoration: underline;
}
.to_pagetop a:hover {
  text-decoration: none;
}

.in_box {
  padding: 20px;
}

.in_box .text_only {
  line-height: 1.5;
  font-size: 13px;
}

.explain {
  width: 610px;
  padding: 20px;
  background: #efefef;
  margin: 20px auto;
  font-size: 12px;
}

/*==================================
    â–  å•†å“ä¸€è¦§
==================================*/
.product_box {
  padding: 0 0 25px;
}

.product_list {
  margin-bottom: 15px;
}

.product_list ul li {
  width: 136px;
  float: left;
  padding: 10px 0;
  margin-bottom: 5px;
  height: 190px;
}

.product_name {
  margin-bottom: 5px;
  height: 36px;
  width: 136px;
  display: inline-table;
  vertical-align: bottom;

  /*	vertical-align:bottom;
*/
}
.name_inner {
  text-align: center;
  font-size: 12px;
  display: table-cell;
  vertical-align: bottom;
}

.product_photo {
  text-align: center;
  margin-bottom: 5px;
}

.to_detailpage {
  text-align: center;
}

.product_photo {
  border: 1px solid #999;
  width: 104px;
  height: 91px;
  vertical-align: middle;
  padding-top: 12px;
  margin: 0 auto 5px;
  background: #fff;
}

/*1216è¿½è¨˜*/
#productMenu li {
  float: left;
}

/*==================================
    â–  å“è³ªã¸ã®ã“ã ã‚ã‚Šã€ç´å“ã¾ã§ã®æµã‚Œ
==================================*/

.content_box {
  width: 650px;
  margin: 0 auto;
  margin-bottom: 30px;
}
.content_box h5 {
  margin-top: 10px;
}

.content_box .box_image {
  width: 179px;
  float: left;
  text-align: center;
  padding-top: 15px;
  padding-left: 7px;
}

.content_box .box_txt {
  width: 434px;
  float: left;
  padding: 15px;
  line-height: 1.4;
}
.content_box .box_txt2 {
  padding: 15px;
  line-height: 1.4;
}

#to_question {
  text-align: right;
  margin-right: 15px;
  margin-top: 20px;
}

.flow_arrow {
  text-align: center;
  margin-bottom: 30px;
}

/*==================================
    â–  ãŠå•ã„åˆã‚ã›
==================================*/
#contact_type {
  width: 617px;
  margin: 0 auto;
}
.contact_detail {
  margin-bottom: 30px;
}

#contact_form01 {
  width: 640px;
  margin: 0 auto;
}

.top_border {
  border-top: dotted 1px #666;
}
.w450 {
  width: 450px;
}
.term_name {
  float: left;
}
.essential {
  font-size: 11px;
  color: #f00;
  text-align: right;
  float: right;
}
.multiple_allowed {
  font-size: 11px;
  color: #f00;
  text-align: left;
  padding-top: 5px;
}

#contact_form01 th {
  width: 143px;
  background: #ccc;
  border-bottom: dotted 1px #666;
  padding: 10px;
  text-align: left;
  clear: both;
}

#contact_form01 td {
  width: 455px;
  border-bottom: dotted 1px #666;
  padding: 10px;
  clear: both;
}
.contact_content {
  width: 450px;
  height: 144px;
}
#btn_submit01 {
  width: 120px;
  height: 25px;
  margin: 40px auto 20px;
  display: block;
}

/*==================================
    â–  ãŠçŸ¥ã‚‰ã›
==================================*/
#news_main {
  width: 533px;
  float: left;
}

#news_side {
  width: 147px;
  float: left;
}

#about_news .news_box {
  width: 495px;
  padding: 10px;
  border: 1px solid #999;
  margin: 0 auto 20px;
}
.news_title_area {
  padding: 5px;
  border-bottom: dotted 1px #999;
}
.news_ttl {
  float: left;
  font-size: 16px;
}
.news_date {
  float: right;
  font-size: 12px;
}
.news_content_area {
  padding: 10px 10px 5px 10px;
}
.news_content_area div.news_photo {
  /*	width:130px;
*/
  padding-top: 6px;
  float: left;
}
.news_content_area div.news_txt {
  line-height: 1.7;
  font-size: 13px;
  float: right;
  width: 345px;
}

#news_archive {
  width: 125px;
  margin: 0 auto;
}
#news_archive ol {
  margin: 15px 0 10px 0;
}
#news_archive ol li {
  margin-left: 20px;
  margin-bottom: 8px;
  font-size: 13px;
}

/*==================================
    â–  ã‚µã‚¤ãƒˆãƒãƒªã‚·ãƒ¼
==================================*/
#sitepolicy h6 {
  font-size: 14px;
  font-weight: bolder;
}
#sitepolicy p.policy_text {
  padding-bottom: 40px;
  line-height: 1.5;
}

/*==================================
    â–  ä¼šç¤¾æ¦‚è¦
==================================*/
#president_greeting {
  padding: 10px;
  margin-bottom: 20px;
}
#president_photo {
  float: left;
  width: 180px;
  margin-right: 20px;
}
#president_photo p {
  text-align: center;
  font-size: 12px;
}

#president_txt {
  float: left;
  width: 640px;
  padding: 10px;
  background: #e2e2e2;
}

.about_us_table {
  background: #000;
  margin: 0 auto 30px;
}
.about_us_table th {
  background: #ccc;
  width: 164px;
  text-align: left;
  padding: 10px;
}

.about_us_table td {
  background: #fff;
  padding: 10px;
}

/*==================================
    â–  ã‚¹ã‚¿ãƒƒãƒ•
==================================*/
#staff .staff_box {
  width: 630px;
  padding: 0px 0;
  border: 1px solid #999;
  margin: 30px auto 50px;
}
#staff .staff_text_box {
  width: 453px;
  margin-left: 167px;
  padding: 10px 5px;
}
.staff_name_area {
  border-bottom: 1px dotted #999;
  width: 453px;
  padding: 5px 0;
}
.department_name {
  float: left;
  margin-right: 15px;
  margin-top: 8px;
}

.staff_name {
  float: left;
  font-size: 20px;
}
.staff_comment {
  margin-top: 5px;
  padding: 0 5px;
}

#staff01 {
  position: relative;
}
#staff01_photo {
  position: absolute;
  bottom: 0;
  left: 30px;
}
#staff02 {
  position: relative;
}
#staff02_photo {
  position: absolute;
  bottom: 0;
  left: 30px;
}
#staff03 {
  position: relative;
}
#staff03_photo {
  position: absolute;
  bottom: 0;
  left: 30px;
}
#staff04 {
  position: relative;
}
#staff04_photo {
  position: absolute;
  bottom: 0;
  left: 30px;
}
#staff05 {
  position: relative;
}
#staff05_photo {
  position: absolute;
  bottom: 0;
  left: 30px;
}
#staff05 {
  position: relative;
}
#staff05_photo {
  position: absolute;
  bottom: 0;
  left: 30px;
}
#staff06 {
  position: relative;
}
#staff06_photo {
  position: absolute;
  bottom: 0;
  left: 20px;
}
#staff07 {
  position: relative;
}
#staff07_photo {
  position: absolute;
  bottom: 0;
  left: 20px;
}

/*==================================
    â–  è£½å“è©³ç´°
==================================*/
#detail_table table {
  margin-bottom: 5px;
}

#detail_table th,
#detail_table2 th {
  background: #333;
  color: #fff;
}
#detail_table tr,
#detail_table2 tr {
  background: #fff;
}
#detail_photo_area {
  width: 661px;
  margin: 20px auto 5px;
  border: 1px solid #ccc;
}
#main_photo {
  width: 300px;
  float: left;
  text-align: center;
}
#detail_side {
  width: 340px;
  float: right;
}
#detail_thumb li {
  margin-bottom: 10px;
}
#icon_area ul {
  margin-top: 5px;
}
#icon_area li {
  margin-top: 5px;
}
#detail_table {
  margin: 20px 5px 10px;
}
#detail_table2 {
  margin: 0px 5px 10px;
}
#detail_table2 table {
  margin: 0 auto;
}
#detail_table2 table td span {
  font-family: Osaka, "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", "MS PGothic", Sans-Serif;
}

#icon_ex_area {
  width: 661px;
  margin: 0 auto 20px;
}
#icon_ex_area ul {
  margin-left: 370px;
}
#icon_ex_area li {
  float: left;
  margin-right: 10px;
}
/*#icon_ex_area li img{
	width:70%;
	height:70%;
	}
*/
#blueprint {
  text-align: center;
  margin: 20px 0;
}
#btn_this_product {
  text-align: center;
  margin: 40px 10px 40px 0;
}
#excerpt {
  /*	margin:20px auto 0;*/
  margin: 20px;
  /* height: 165px; */
}

#detail_table table tr td.center {
  text-align: center;
}

.detail_table_form {
  margin-bottom: 0;
  padding-bottom: 0;
}

.detail_table_form input {
  margin-left: 10px;
}

.detail_table_form label {
  padding-left: 8px;
}

.detail_table_form2 {
  margin-bottom: 0;
  padding-bottom: 0;
}

.detail_table_form2 input {
  margin-left: 10px;
}

.detail_table_form2 label {
  padding-left: 8px;
}

/* 20111220è¿½åŠ åˆ† labelã‚¿ã‚°ã®ä¸­ã«brã‚¿ã‚°ãŒå‹æ‰‹ã«ä»˜ã‘ã‚‰ã‚Œã‚‹ã®ã‚’ç„¡åŠ¹ã«ã™ã‚‹ */
label br {
  display: none;
}

label input {
  margin: 0;
  padding: 0;
}
/* 20111220ã“ã“ã¾ã§ */

.right {
  text-align: right;
}
.center {
  text-align: center;
}

/*==================================
    â–  QandA
==================================*/
.faq_box {
  width: 634px;
  margin: 10px auto 30px;
  padding: 10px;
}
.bg_gray {
  background: #f6f6f6;
}
.bg_pink {
  background: #fff4f6;
}
#QandA .question {
  background: url(../images/mark_Q.gif) left top no-repeat;
  padding: 3px 5px 5px 35px;
  border-bottom: #999 1px dotted;
  color: #c00;
  font-size: 15px;
}
#QandA .answer {
  background: url(../images/mark_A.gif) left 10px no-repeat;
  padding: 10px 5px 0 35px;
  font-size: 13px;
  line-height: 1.5;
}

/*==================================
    â–  ã‚µã‚¤ãƒˆãƒžãƒƒãƒ—
==================================*/
#sitemap p {
  margin: 5px 0 5px 20px;
  padding: 0 0 0 20px;
  font-size: 12px;
  background: url(../images/mark_sitemap.gif) left 2px no-repeat;
}
#sitemap a:hover {
  color: #666;
}

.sitemap01 {
  margin: 5px 0 5px 60px;
  padding: 0 0 0 20px;
  font-size: 12px;
  background: url(../images/mark_sitemap.gif) left 2px no-repeat;
}
.sitemap02 {
  margin: 5px 0 5px 30px;
  padding: 0 0 0 20px;
  font-size: 12px;
  background: url(../images/mark_sitemap.gif) left 2px no-repeat;
}

/*==================================
    â– è¿½åŠ 
==================================*/
/* ãƒ¦ãƒ¼ã‚¶ãƒ“ãƒªãƒ†ã‚£ã®ãŸã‚è¿½åŠ  */
label {
  cursor: pointer;
}

/* #eyecatch
---------------*/

div#eyecatchArea {
  position: relative;
}

div#eyecatchArea div.himg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8;
  opacity: 0;
}

div#eyecatchArea div.active {
  z-index: 10;
  opacity: 1;
}

div#eyecatchArea div.last-active {
  z-index: 9;
}

/*==================================
    â–  è¿½è¨˜120809
==================================*/
.indent {
  text-indent: 1.5em;
  margin-left: 1.5em;
  margin-right: 1em;
}
.indent li {
  text-indent: -1.5em;
  margin-bottom: 3px;
}
.aside {
  font-size: 80%;
}
.mb5 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb25 {
  margin-bottom: 25px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb35 {
  margin-bottom: 35px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.tac {
  text-align: center;
}
.in_h4 {
  width: 96%;
  margin: 0 auto 55px;
}
.h5_ttl {
  font-size: 101%;
  font-weight: bold;
  padding: 0 0 3px 20px;
  border-bottom: 1px dotted #999;
  margin-bottom: 10px;
  margin-top: 15px;
  background: url(../images/h5_ttl_bg.gif) left center no-repeat;
}
.in_h5 {
  width: 98%;
  margin: 0 auto 35px;
}
.in_h5 p {
  line-height: 1.5;
}
.speciallty {
  font-weight: bold;
  margin-bottom: 5px;
}
.slim50 th,
.slim50 td {
  font-size: 50%;
}

/*.new_table{
	border-top:1px solid #999;
	border-left:1px solid #999;
	padding:0;
}
.new_table th,
.new_table td{
	border-bottom:1px solid #999;
	border-right:1px solid #999;
}
*/
.new_table th {
  font-weight: bold;
  text-align: left;
}
.f_left {
  float: left;
}

.page_link ul li {
  width: 170px;
  text-align: center;
  float: left;
  margin-bottom: 25px;
}
.page_link ul li.Plink01 {
  background: url(../images/btn_thermo01_on.gif) center top no-repeat;
}
.page_link ul li.Plink02 {
  background: url(../images/btn_thermo02_on.gif) center top no-repeat;
}
.page_link ul li.Plink03 {
  background: url(../images/btn_thermo03_on.gif) center top no-repeat;
}
.page_link ul li.Plink04 {
  background: url(../images/btn_thermo04_on.gif) center top no-repeat;
}
.page_link2 ul li.Plink01 {
  background: url(../images/btn_thermo01_on.gif) center top no-repeat;
}
.page_link2 ul li.Plink02 {
  background: url(../images/btn_meter02_on.gif) center top no-repeat;
}
.page_link2 ul li.Plink03 {
  background: url(../images/btn_meter03_on.gif) center top no-repeat;
}
.page_link2 ul li {
  width: 226px;
  text-align: center;
  float: left;
  margin-bottom: 25px;
}
.page_link ul li a:hover,
.page_link2 ul li a:hover {
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
}
#detail_table2 #sheath_wire {
  margin-bottom: 10px;
}

#sheath_wire .wd01 {
  width: 13.5%;
}
#sheath_wire .wd02 {
  width: 10.5%;
}
#sheath_wire .wd03 {
  width: 17.5%;
}
#sheath_wire .wd04 {
  width: 7%;
}
#sheath_wire2 .wd01 {
  width: 13.5%;
}
#sheath_wire2 .wd02 {
  width: 10.5%;
}
#sheath_wire2 .wd03 {
  width: 17.5%;
}
#sheath_wire2 .wd04 {
  width: 7%;
}

.product_list ul li.list_box2 {
  position: relative;
  width: 190px;
  height: 190px;
  margin-bottom: 10px;
  padding: 10px;
  background: #edecec;
  margin-left: 5px;
  margin-right: 5px;
}
.product_list ul li.list_box2 img {
  /*	margin-right: 10px; */
  background: #fff;
}
.product_list ul li.list_box2 a:hover {
  text-decoration: underline;
}

.product_photo:hover {
  opacity: 0.7;
}
.product_list ul li.list_box2 div.more {
  position: absolute;
  top: 50px;
  right: 10px;
}
.product_list ul li.list_box2 div.more:hover {
  opacity: 0.7;
}

/*==================================
    â– 201708è¿½åŠ 
==================================*/
.tar {
  text-align: right !important;
}
.tal {
  text-align: left !important;
}

.btm {
  text-align: center;

  border-radius: 7px;
  background: #bfbebe;
  font-weight: bold;
  border: 1px solid #999;
}
.btm a {
  display: block;
  padding: 10px 10px 10px 5px;
}

table.detail_table_form {
  border: solid 1px #000;
}
table.detail_table_form th,
table.detail_table_form td,
table.detail_table_form2 th,
table.detail_table_form2 td {
  padding: 3px 0;
}
table.detail_table_form tr.bxtop th,
table.detail_table_form tr.bxtop td,
table.detail_table_form2 tr.bxtop th,
table.detail_table_form2 tr.bxtop td {
  border-top: dotted 1px #000;
}
#detail_table .detail_table_form th:nth-last-child(2),
.detail_table_form2 th:nth-last-child(2) {
  background: #eee;
  color: #000;
}

table.ac {
  border: solid 1px #000;
  text-align: center;
  border-collapse: collapse;
}
table.ac td {
  padding: 3px 0;
  border: solid 1px #333;
}
table.ac th {
  padding: 3px 0;
  border: solid 1px #fff;
  background: #333;
  color: #fff;
}
table.ac tr.bxtop th,
table.ac tr.bxtop td {
  border-top: dotted 1px #000;
}
#detail_table table.ac .bg_l {
  background: #eee;
  color: #000;
  border: solid 1px #333;
}
#detail_table table.ac .bg_d {
  background: #333;
  color: #fff;
}

table.ac .bg_l {
  background: #eee;
  color: #000;
  border: solid 1px #333;
}
table.ac .bg_d,
tr.bg_d {
  background: #333;
  color: #fff;
}

.area {
  margin-bottom: 50px;
}

.item .left {
  float: left;
  width: 360px;
  margin-right: 20px;
}

.item .right {
  float: left;
  width: 300px;
}

h3.bd_ttl {
  padding: 0.25em 0 0.25em 0.75em;
  border-left: 6px solid #333;
  margin-bottom: 20px;
  font-size: 110%;
  font-weight: bold;
  text-align: left;
}

#hyou th.top {
  background: #333;
  color: #fff;
  padding: 3px;
  text-align: center;
}

#hyou th.second {
  background: #666;
  color: #fff;
  padding: 3px;
  text-align: center;
}

#hyou table {
  border: solid 1px #000;
}

#hyou td.one {
  background: #eee;
  padding: 3px;
  text-align: center;
  border-bottom: solid 1px #333;
}

#hyou td.one2 {
  background: #eee;
  padding: 3px;
  text-align: center;
  border-bottom: none;
}

#hyou td.three {
  padding: 3px;
  text-align: center;
  border-bottom: 1px dotted #333;
  border-right: none;
}

#hyou td.three2 {
  padding: 3px;
  text-align: center;
  border-bottom: 1px solid #333;
  border-right: none;
}

#hyou td.three3 {
  padding: 3px;
  text-align: center;
  border: none;
}

#hyou td.four {
  padding: 3px;
  text-align: center;
  border-right: 1px dotted #333;
  border-bottom: solid 1px #333;
}

#hyou td.four2 {
  padding: 3px;
  text-align: center;
  border-right: 1px dotted #333;
  border-bottom: none;
}

#hyou td {
  padding: 3px;
  text-align: center;
  border-bottom: 1px dotted #333;
  border-right: 1px dotted #333;
}

h3.ttl_hyou {
  width: 100%;
}

h4.bd2_ttl {
  background: #00a0e9;
  color: #fff;
  padding: 5px;
}

.ml10 {
  margin-left: 10px !important;
}
.mr10 {
  margin-right: 10px !important;
}

h6 {
  border-bottom: 1px solid #dedede;
  border-left: 15px solid #dedede;
  margin-top: 10px;
  padding-left: 5px;
}

.fc-bk {
  color: #000 !important;
}
.fc-red {
  color: #e60012 !important;
}
.fc-wh {
  color: #fff !important;
}
.bg_or {
  background: #f39800 !important;
}
.bg_pi {
  background: #f9d0ba !important;
}
.bg_gr {
  background: #a6d398 !important;
}
.bg_re {
  background: #e94628 !important;
}
.bg_ye {
  background: #fff100 !important;
  color: #000 !important;
}
.bg_pe {
  background: #c59ac5 !important;
  color: #000 !important;
}
.bg_br {
  background: #d28300 !important;
  color: #fff !important;
}
.bg_bpe {
  background: #584c9d !important;
  color: #fff !important;
}
.bg_bu {
  background: #89abda !important;
}
.bg_d {
  border: 1px solid #fff !important;
}

.ac_hid {
  visibility: hidden;
}

/*ãƒãƒƒãƒ—ã‚¢ãƒƒãƒ—å†…å®¹*/
.lock {
  overflow: hidden;
}

.modal-content {
  position: relative;
  display: none;
  width: 700px;
  margin: 30px;
  padding: 10px 20px;
  border: 2px solid #aaa;
  background: #fff;
}

.modal-content p {
  margin: 0;
  padding: 0;
}

.modal-overlay {
  z-index: 1;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  background-color: rgba(0, 0, 0, 0.75);
}

.modal-wrap {
  z-index: 2;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
}

.modal-open {
  color: #fff;
  text-decoration: underline;
  display: block;
  margin-top: 8px;
}

.modal-open:hover {
  cursor: pointer;
  color: #f00;
}

.modal-close {
  color: #00f;
  text-decoration: underline;
}

.modal-close:hover {
  cursor: pointer;
  color: #f00;
}
/*ãƒãƒƒãƒ—ã‚¢ãƒƒãƒ—çµ‚ã‚ã‚Š*/

.shousai_btm {
  background-color: #eb7d3c;
  color: white;
  font-size: 16px;
  padding: 10px 20px;
  border-radius: 8px;
  text-align: center;
}

#tara table thead th {
  background: #b7050c;
  border-style: none;
  padding: 10px;
  color: #fff;
}

#tara table tbody th {
  background: #edecec;
  padding: 10px;
}

#tara table tbody th p {
  writing-mode: tb-rl; /* IEç”¨ */
  writing-mode: vertical-rl; /* Chromeã€Firefoxç”¨ */
  margin: 0 auto;
  white-space: nowrap;
  width: 1em; /* firefoxå¯¾ç­– */
  line-height: 1em; /* firefoxå¯¾ç­– */
  text-orientation: upright;
}

#tara table tbody td {
  background: #fff;
  padding: 10px 5px;
  border-bottom: 1px solid #333;
  vertical-align: middle;
}

/*ä»äº•ç·¨é›†*/
.ex_row {
  display: flex;
  justify-content: space-around;
}
.ex_box {
  margin-bottom: 21px;
}
.ex_desc {
  background: #f3f3f3;
  margin-top: 21px;
  padding: 10px;
  width: 280px;
}
/*ä»äº•ç·¨é›†ã“ã“ã¾ã§*/

.db1051 .fl {
  width: 330px;
  float: left;
}

.db1051 .fr {
  width: 330px;
  float: right;
  margin-left: 20px;
}

.db1051 table thead th {
  background: #908f8f;
  color: #fff;
  padding: 10px;
}

.db1051 table tbody th {
  background: #edecec;
  padding: 10px;
}

.db1051 table tbody td {
  text-align: center;
  border-bottom: 1px solid #333;
}

.under_margin {
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 5px;
}

table.pdf-confirm-table {
  border-collapse: collapse;
}
table.pdf-confirm-table th,
table.pdf-confirm-table td {
  padding: 5px 10px;
  border: solid 1px black;
}
table.pdf-confirm-table th {
  width: 30%;
  min-width: 120px;
}
table.pdf-confirm-table td {
  width: 70%;
}
.download-pdf-form-wrap {
  display: flex;
  justify-content: center;
}
.download-pdf-form {
  margin: 0 10px;
  text-align: center;
}
.download-pdf-form input[type="image"] {
  margin-top: 20px;
}

.download-pdf-form button {
  margin-top: 20px;
  padding: 0.45em 2.3em 0.53em;

  border: 1px solid #b9b9b9;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;

  background: #419321;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#4ca42a),
    to(#419321)
  );
  background: -moz-linear-gradient(top, #4ca42a, #419321);

  background: #000;

  -webkit-box-shadow: 0 1px 1px #fff;
  -moz-box-shadow: 0 1px 1px #fff;
  box-shadow: 0 1px 1px #fff;

  color: #fff !important;
  text-transform: uppercase;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4);
  font-size: 20px;
  font-family: "Tenderness";
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4ca42a',endColorstr='#419321');
  cursor: pointer;
}
.download-pdf-form button:hover {
  /*	background:-webkit-gradient(linear,left top,left bottom,from(#429223),to(#39811d));
	background:-moz-linear-gradient(top,#429223,#39811d);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#429223',endColorstr='#39811d')
*/
  background: #333;
}
.download-pdf-form button:active {
  position: relative;
  top: 1px;
}

.pdf-download h3.text_ttl {
  line-height: 2.5;
  margin: 30px 0 40px;
  padding: 0 0 0 20px;
  background-color: #424344;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
}

.pdf-download table {
  width: 80%;
  margin: 0 auto;
}
.pdf-download table th {
  width: 230px;
  text-align: left;
}
.pdf-download table th,
.pdf-download table td {
  padding: 5px 5px;
}
.pdf-download table td input[type="text"] {
  width: 100%;
  padding: 3px 5px;
  border: 1px solid #000;
}

.pdf-download input.confirm-button {
  display: block;
  width: 256px;
  margin: 50px auto;
}

.pdf-ul {
  padding-left: 0 !important;
  display: flex;
  flex-wrap: wrap;
  text-align: center;
}

.pdf-ul li {
  width: 22.8%;
  border: 1px solid #888;
  margin: 7px;
  padding: 10px;
  box-sizing: border-box;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 140px;
}

.pdf-ul li a {
  display: inline-block;
  width: 100%;
}

.pdf-ul li a p {
  margin-bottom: 0;
  width: 100%;
}

.pdf-ul li a img {
  border-radius: 0px;
  margin: 0;
  display: inline-block;
}

#recommend_banner p {
  margin: 10px 0;
}

/* スマホ調整 */
/* -----------------------------------------------------------------------------*/
@media (max-width: 900px) {
  .pdf-ul li {
    width: 48.8%;
    margin: 0;
  }
  .pdf-ul {
    margin: 0 !important;
    gap: 2.4%;
  }
}
